//genesis
// kkit Version 10 flat dumpfile
 
// Saved on Mon Jan 19 16:45:11 2004
 
include kkit {argv 1}
 
FASTDT = 1e-06
SIMDT = 0.0001
CONTROLDT = 0.1
PLOTDT = 0.01
MAXTIME = 0.8
TRANSIENT_TIME = 2
VARIABLE_DT_FLAG = 0
DEFAULT_VOL = 5.2357e-16
VERSION = 10.0
setfield /file/modpath value /home2/bhalla/scripts/modules
kparms
 
//genesis

initdump -version 3 -ignoreorphans 1
simobjdump table input output alloced step_mode stepsize x y z
simobjdump xtree path script namemode sizescale
simobjdump xcoredraw xmin xmax ymin ymax
simobjdump xtext editable
simobjdump xgraph xmin xmax ymin ymax overlay
simobjdump xplot pixflags script fg ysquish do_slope wy
simobjdump group xtree_fg_req xtree_textfg_req plotfield expanded movealone \
  link savename file version md5sum mod_save_flag x y z
simobjdump kpool CoTotal CoInit Co n nInit nTotal nMin vol slave_enable notes \
  xtree_fg_req xtree_textfg_req x y z
simobjdump kreac kf kb notes xtree_fg_req xtree_textfg_req x y z
simobjdump kenz CoComplexInit CoComplex nComplexInit nComplex vol k1 k2 k3 \
  keepconc usecomplex notes xtree_fg_req xtree_textfg_req link x y z
simobjdump stim level1 width1 delay1 level2 width2 delay2 baselevel trig_time \
  trig_mode notes xtree_fg_req xtree_textfg_req is_running x y z
simobjdump xtab input output alloced step_mode stepsize notes editfunc \
  xtree_fg_req xtree_textfg_req baselevel last_x last_y is_running x y z
simobjdump kchan perm gmax Vm is_active use_nernst notes xtree_fg_req \
  xtree_textfg_req x y z
simobjdump transport input output alloced step_mode stepsize dt delay clock \
  kf xtree_fg_req xtree_textfg_req x y z
simobjdump proto x y z
simobjdump linkinfo xtree_fg_req xtree_textfg_req uplink downlink x y z
simobjdump uplink xtree_fg_req xtree_textfg_req x y z
simobjdump downlink xtree_fg_req xtree_textfg_req x y z
simobjdump mirror notes xtree_fg_req x y z
simundump kpool /kinetics/Pi 0 0 0 0 0 0 0 0 3.1416e+05 0 "" 56 black -6 -13 \
  0
simundump kreac /kinetics/GTP_hydrolysis[1] 0 19.5 0.22 "" white black 1 -13 \
  0
simundump kreac /kinetics/GTP_hydrolysis[2] 0 7.8 3.4377e-10 "" white black \
  -2 -9 0
simundump kpool /kinetics/Ras.GTP 0 1 0.00019099 0.00019099 60 60 3.1416e+05 \
  0 3.1416e+05 0 "" 24 black 5 10 0
simundump kpool /kinetics/Ras.GDP 0 1 0.063471 0.063471 19940 19940 \
  3.1416e+05 0 3.1416e+05 0 "" 61 black -4 10 0
simundump kreac /kinetics/Ras_activation 0 418 5.5 "" white black 1 -3 0
simundump kreac /kinetics/GTP_exchange 0 0.00034 0.00042 "" white black 1 14 \
  0
simundump kreac /kinetics/GAP_binding 0 3.1831e-06 5.3 "" white black 1 8 0
simundump kreac /kinetics/GAP_dissociation 0 46.5 3.8197e-06 "" white black \
  -2 0 0
simundump kpool /kinetics/GAP.Ras.GDP 0 0 0 0 0 0 0 0 3.1416e+05 0 "" 48 \
  black -4 -4 0
simundump kpool /kinetics/GAP.Ras.GTP* 0 0 0 0 0 0 0 0 3.1416e+05 0 "" 6 \
  black 5 -8 0
simundump kpool /kinetics/GAP.Ras.GDP.Pi 0 0 0 0 0 0 0 0 3.1416e+05 0 "" 11 \
  black -3 -16 0
simundump kpool /kinetics/GAP 0 10 10 10 3.1416e+06 3.1416e+06 3.1416e+06 0 \
  3.1416e+05 0 "" 40 black 1 3 0
simundump kpool /kinetics/GAP.Ras.GTP 0 0 0 0 0 0 0 0 3.1416e+05 0 "" 14 \
  black 5 5 0
simundump xgraph /graphs/conc1 0 0 0.8 0 0.07 0
simundump xgraph /graphs/conc2 0 0 0.8 0 0.00019729 0
simundump xplot /graphs/conc1/Ras.GDP.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 61 0 0 1
simundump xplot /graphs/conc2/Ras.GTP.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 24 0 0 1
simundump xplot /graphs/conc2/GAP.Ras.GTP.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 14 0 0 1
simundump xplot /graphs/conc2/GAP.Ras.GTP*.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 6 0 0 1
simundump xplot /graphs/conc2/Pi.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 56 0 0 1
simundump xgraph /moregraphs/conc3 0 0 0.8 0 0.00019729 0
simundump xgraph /moregraphs/conc4 0 0 0.8 0 0.00019729 0
simundump xcoredraw /edit/draw 0 -8 7 -18 16
simundump xtree /edit/draw/tree 0 \
  /kinetics/#[],/kinetics/#[]/#[],/kinetics/#[]/#[]/#[][TYPE!=proto],/kinetics/#[]/#[]/#[][TYPE!=linkinfo]/##[] \
  "edit_elm.D <v>; drag_from_edit.w <d> <S> <x> <y> <z>" auto 0.6
simundump xtext /file/notes 0 1
xtextload /file/notes \
"Ras GTPase Activation by GTPase Activating Proteins" \
"Rates adapted from Robert A. Phillips et al (2003)" \
"Biochemistry 42(13):3956-65 " \
"" \
"Volume of NIH/3T3 cells roughly approximated as half a picoliter" \
"and size is approximated as 10 uM radius based on " \
"personal communication by Rainer Heintzmann"
addmsg /kinetics/GTP_hydrolysis[2] /kinetics/Pi REAC B A 
addmsg /kinetics/GAP.Ras.GDP.Pi /kinetics/GTP_hydrolysis[1] PRODUCT n 
addmsg /kinetics/GAP.Ras.GTP* /kinetics/GTP_hydrolysis[1] SUBSTRATE n 
addmsg /kinetics/GAP.Ras.GDP.Pi /kinetics/GTP_hydrolysis[2] SUBSTRATE n 
addmsg /kinetics/Pi /kinetics/GTP_hydrolysis[2] PRODUCT n 
addmsg /kinetics/GAP.Ras.GDP /kinetics/GTP_hydrolysis[2] PRODUCT n 
addmsg /kinetics/GAP_binding /kinetics/Ras.GTP REAC A B 
addmsg /kinetics/GTP_exchange /kinetics/Ras.GTP REAC B A 
addmsg /kinetics/GAP_dissociation /kinetics/Ras.GDP REAC B A 
addmsg /kinetics/GTP_exchange /kinetics/Ras.GDP REAC A B 
addmsg /kinetics/GAP.Ras.GTP /kinetics/Ras_activation SUBSTRATE n 
addmsg /kinetics/GAP.Ras.GTP* /kinetics/Ras_activation PRODUCT n 
addmsg /kinetics/Ras.GDP /kinetics/GTP_exchange SUBSTRATE n 
addmsg /kinetics/Ras.GTP /kinetics/GTP_exchange PRODUCT n 
addmsg /kinetics/GAP /kinetics/GAP_binding SUBSTRATE n 
addmsg /kinetics/GAP.Ras.GTP /kinetics/GAP_binding PRODUCT n 
addmsg /kinetics/Ras.GTP /kinetics/GAP_binding SUBSTRATE n 
addmsg /kinetics/GAP.Ras.GDP /kinetics/GAP_dissociation SUBSTRATE n 
addmsg /kinetics/GAP /kinetics/GAP_dissociation PRODUCT n 
addmsg /kinetics/Ras.GDP /kinetics/GAP_dissociation PRODUCT n 
addmsg /kinetics/GTP_hydrolysis[2] /kinetics/GAP.Ras.GDP REAC B A 
addmsg /kinetics/GAP_dissociation /kinetics/GAP.Ras.GDP REAC A B 
addmsg /kinetics/Ras_activation /kinetics/GAP.Ras.GTP* REAC B A 
addmsg /kinetics/GTP_hydrolysis[1] /kinetics/GAP.Ras.GTP* REAC A B 
addmsg /kinetics/GTP_hydrolysis[1] /kinetics/GAP.Ras.GDP.Pi REAC B A 
addmsg /kinetics/GTP_hydrolysis[2] /kinetics/GAP.Ras.GDP.Pi REAC A B 
addmsg /kinetics/GAP_binding /kinetics/GAP REAC A B 
addmsg /kinetics/GAP_dissociation /kinetics/GAP REAC B A 
addmsg /kinetics/GAP_binding /kinetics/GAP.Ras.GTP REAC B A 
addmsg /kinetics/Ras_activation /kinetics/GAP.Ras.GTP REAC A B 
addmsg /kinetics/Ras.GDP /graphs/conc1/Ras.GDP.Co PLOT Co *Ras.GDP.Co *61 
addmsg /kinetics/Ras.GTP /graphs/conc2/Ras.GTP.Co PLOT Co *Ras.GTP.Co *24 
addmsg /kinetics/GAP.Ras.GTP /graphs/conc2/GAP.Ras.GTP.Co PLOT Co *GAP.Ras.GTP.Co *14 
addmsg /kinetics/GAP.Ras.GTP* /graphs/conc2/GAP.Ras.GTP*.Co PLOT Co *GAP.Ras.GTP*.Co *6 
addmsg /kinetics/Pi /graphs/conc2/Pi.Co PLOT Co *Pi.Co *56 
enddump
// End of dump

call /kinetics/Pi/notes LOAD \
"Pi" \
"" \
"Susan E. Neal et al 1988" \
"JBC 263(36):19718-19722"
call /kinetics/GTP_hydrolysis[1]/notes LOAD \
"First step in hydrolysis of GTP bound to" \
"Ras complexed with NF1 - a mammalian GAP" \
"" \
"Kf = 19.5 /sec" \
"Kb = 0.22 /sec" \
"" \
"Table 3, Robert A. Phillips et al 2003" \
"Biochemistry 42: 3956-3965"
call /kinetics/GTP_hydrolysis[2]/notes LOAD \
"Second step in hydrolysis of GTP bound to" \
"Ras is complexed with NF1 - a mammalian GAP" \
"" \
"Kf = 7.8 /sec" \
"Kb = 108 /M/sec = 1.08e-04 /uM/sec" \
"" \
"Table 3, Robert A. Phillips et al 2003" \
"Biochemistry 42: 3956-3965"
call /kinetics/Ras.GTP/notes LOAD \
"In NIH 3T3 cells <0.3% of Ras is in the " \
"active GTP-bound state. These cells contain " \
"approx. 20,000 Ras molecules per cell" \
"Therefore approx. 60 molecules of Ras.GTP " \
"are present in a normal NIH 3T3 cell" \
"" \
"Jurgen S. Scheele et al 1995" \
"PNAS USA 92:1097-1100"
call /kinetics/Ras.GDP/notes LOAD \
"In NIH 3T3 cells <0.3% of Ras is in the " \
"active GTP-bound state. These cells contain " \
"approx. 20,000 Ras molecules per cell" \
"Therefore approx. 19940 molecules of Ras.GDP " \
"are present in a normal NIH 3T3 cell" \
"" \
"Jurgen S. Scheele et al 1995" \
"PNAS USA 92:1097-1100"
call /kinetics/Ras_activation/notes LOAD \
"Activation of Ras by GAp (here NF1)" \
"" \
"Kf = 418 /sec" \
"Kb = 5.5 /sec" \
"" \
"Table 3, Robert A. Phillips et al 2003" \
"Biochemistry 42: 3956-3965"
call /kinetics/GTP_exchange/notes LOAD \
"GDP bound to p21 N-Ras dissociates and almost immediately" \
"GTP associates with Ras protein" \
"" \
"Rate constants at 37 C" \
"kf = 3.4e-04 /sec" \
"kb = 4.2e-04 /sec" \
"" \
"Table I, Susan E. Neal et al 1988" \
"JBC 263(36):19718-19722"
call /kinetics/GAP_binding/notes LOAD \
"Binding of NF1 to Ras.GTP" \
"NF1 is a mammalian GAP" \
"" \
"Kd = 5.3 uM" \
"" \
"Table 3, Robert A. Phillips et al 2003" \
"Biochemistry 42: 3956-3965"
call /kinetics/GAP_dissociation/notes LOAD \
"Dissociation of NF1 from Ras.GDP" \
"NF1 is a mammalian GAP" \
"" \
"Kf = 46.5 /sec" \
"Kb = 1.2 /sec/uM" \
"" \
"Table 3, Robert A. Phillips et al 2003" \
"Biochemistry 42: 3956-3965"
call /kinetics/GAP.Ras.GDP/notes LOAD \
"NF1 bound to N-ras complexed to GDP" \
"NF1 is a mammalian GAP" \
"" \
"Robert A. Phillips et al 2003" \
"Biochemistry 42: 3956-3965"
call /kinetics/GAP.Ras.GTP*/notes LOAD \
"NF1 bound to activated N-ras complexed to GTP" \
"NF1 is a mammalian GAP" \
"" \
"Robert A. Phillips et al 2003" \
"Biochemistry 42: 3956-3965"
call /kinetics/GAP.Ras.GDP.Pi/notes LOAD \
"NF1 bound to N-ras complexed to GDP.Pi" \
"NF1 is a GAP" \
"" \
"Robert A. Phillips et al 2003" \
"Biochemistry 42: 3956-3965"
call /kinetics/GAP/notes LOAD \
"NF1: Neurofibromin a mammalian GAP" \
"" \
"NF1 conc. = 10uM pp.3959" \
"" \
"Robert A. Phillips et al 2003" \
"Biochemistry 42: 3956-3965"
call /kinetics/GAP.Ras.GTP/notes LOAD \
"NF1 bound to N-ras complexed to GTP" \
"NF1 is a mammalian GAP" \
"" \
"Robert A. Phillips et al 2003" \
"Biochemistry 42: 3956-3965"
complete_loading
