//genesis
// kkit Version 9 flat dumpfile
 
// Saved on Wed Jan 21 00:23:36 2004
 
include kkit {argv 1}
 
FASTDT = 0.0001
SIMDT = 0.01
CONTROLDT = 5
PLOTDT = 0.1
MAXTIME = 100
TRANSIENT_TIME = 2
VARIABLE_DT_FLAG = 0
DEFAULT_VOL = 1e-19
VERSION = 9.0
setfield /file/modpath value /home2/bhalla/scripts/modules
kparms
 
//genesis

initdump -version 3 -ignoreorphans 1
simobjdump table input output alloced step_mode stepsize x y z
simobjdump xtree path script namemode sizescale
simobjdump xcoredraw xmin xmax ymin ymax
simobjdump xtext editable
simobjdump xgraph xmin xmax ymin ymax overlay
simobjdump xplot pixflags script fg ysquish do_slope wy
simobjdump group xtree_fg_req xtree_textfg_req plotfield expanded movealone \
  link savename file version md5sum mod_save_flag x y z
simobjdump kpool CoTotal CoInit Co n nInit nTotal nMin vol slave_enable notes \
  xtree_fg_req xtree_textfg_req x y z
simobjdump kreac kf kb notes xtree_fg_req xtree_textfg_req x y z
simobjdump kenz CoComplexInit CoComplex nComplexInit nComplex vol k1 k2 k3 \
  keepconc usecomplex notes xtree_fg_req xtree_textfg_req link x y z
simobjdump stim level1 width1 delay1 level2 width2 delay2 baselevel trig_time \
  trig_mode notes xtree_fg_req xtree_textfg_req is_running x y z
simobjdump xtab input output alloced step_mode stepsize notes editfunc \
  xtree_fg_req xtree_textfg_req baselevel last_x last_y is_running x y z
simobjdump kchan perm gmax Vm is_active use_nernst notes xtree_fg_req \
  xtree_textfg_req x y z
simobjdump transport input output alloced step_mode stepsize dt delay clock \
  kf xtree_fg_req xtree_textfg_req x y z
simobjdump proto x y z
simobjdump linkinfo xtree_fg_req xtree_textfg_req uplink downlink x y z
simobjdump uplink xtree_fg_req xtree_textfg_req x y z
simobjdump downlink xtree_fg_req xtree_textfg_req x y z
simobjdump mirror notes xtree_fg_req x y z
simundump kpool /kinetics/Substrate 0 1 1 1 59.999 59.999 59.999 0 59.999 0 \
  "" 61 black -3 0 0
simundump kpool /kinetics/Product 0 0 0 0 0 0 0 0 59.999 0 "" blue black 1 0 \
  0
simundump kpool /kinetics/Enzyme 0 1 1 1 60 60 60 0 60 0 "" 26 black -1 3 0
simundump kenz /kinetics/Enzyme/enzyme_activity 0 0 0 0 0 60 0.0041667 0.4 \
  0.1 0 0 "" red 26 "" -1 2 0
simundump xgraph /graphs/conc1 0 0 100 0 1 0
simundump xgraph /graphs/conc2 0 0 100 0 1 0
simundump xplot /graphs/conc1/Substrate.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 61 0 0 1
simundump xplot /graphs/conc1/Product.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" blue 0 0 1
simundump xplot /graphs/conc1/Enzyme.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 26 0 0 1
simundump xgraph /moregraphs/conc3 0 0 100 0 1 0
simundump xgraph /moregraphs/conc4 0 0 100 0 1 0
simundump xcoredraw /edit/draw 0 -5 3 -2 5
simundump xtree /edit/draw/tree 0 \
  /kinetics/#[],/kinetics/#[]/#[],/kinetics/#[]/#[]/#[][TYPE!=proto],/kinetics/#[]/#[]/#[][TYPE!=linkinfo]/##[] \
  "edit_elm.D <v>; drag_from_edit.w <d> <S> <x> <y> <z>" auto 0.6
simundump xtext /file/notes 0 1
xtextload /file/notes \
"Simple reaction showing conversion of substrate to product."
addmsg /kinetics/Enzyme/enzyme_activity /kinetics/Substrate REAC sA B 
addmsg /kinetics/Enzyme/enzyme_activity /kinetics/Product MM_PRD pA 
addmsg /kinetics/Enzyme/enzyme_activity /kinetics/Enzyme REAC eA B 
addmsg /kinetics/Enzyme /kinetics/Enzyme/enzyme_activity ENZYME n 
addmsg /kinetics/Substrate /kinetics/Enzyme/enzyme_activity SUBSTRATE n 
addmsg /kinetics/Substrate /graphs/conc1/Substrate.Co PLOT Co *Substrate.Co *61 
addmsg /kinetics/Product /graphs/conc1/Product.Co PLOT Co *Product.Co *blue 
addmsg /kinetics/Enzyme /graphs/conc1/Enzyme.Co PLOT Co *Enzyme.Co *26 
enddump
// End of dump

complete_loading
