//genesis
// kkit Version 9 flat dumpfile
 
// Saved on Wed Jan 21 00:06:54 2004
 
include kkit {argv 1}
 
FASTDT = 0.001
SIMDT = 0.01
CONTROLDT = 1
PLOTDT = 1
MAXTIME = 70
TRANSIENT_TIME = 2
VARIABLE_DT_FLAG = 1
DEFAULT_VOL = 1.41e-18
VERSION = 9.0
setfield /file/modpath value /home2/bhalla/scripts/modules
kparms
 
//genesis

initdump -version 3 -ignoreorphans 1
simobjdump table input output alloced step_mode stepsize x y z
simobjdump xtree path script namemode sizescale
simobjdump xcoredraw xmin xmax ymin ymax
simobjdump xtext editable
simobjdump xgraph xmin xmax ymin ymax overlay
simobjdump xplot pixflags script fg ysquish do_slope wy
simobjdump group xtree_fg_req xtree_textfg_req plotfield expanded movealone \
  link savename file version md5sum mod_save_flag x y z
simobjdump kpool CoTotal CoInit Co n nInit nTotal nMin vol slave_enable notes \
  xtree_fg_req xtree_textfg_req x y z
simobjdump kreac kf kb notes xtree_fg_req xtree_textfg_req x y z
simobjdump kenz CoComplexInit CoComplex nComplexInit nComplex vol k1 k2 k3 \
  keepconc usecomplex notes xtree_fg_req xtree_textfg_req link x y z
simobjdump stim level1 width1 delay1 level2 width2 delay2 baselevel trig_time \
  trig_mode notes xtree_fg_req xtree_textfg_req is_running x y z
simobjdump xtab input output alloced step_mode stepsize notes editfunc \
  xtree_fg_req xtree_textfg_req baselevel last_x last_y is_running x y z
simobjdump kchan perm gmax Vm is_active use_nernst notes xtree_fg_req \
  xtree_textfg_req x y z
simobjdump transport input output alloced step_mode stepsize dt delay clock \
  kf xtree_fg_req xtree_textfg_req x y z
simobjdump proto x y z
simobjdump linkinfo xtree_fg_req xtree_textfg_req uplink downlink x y z
simobjdump uplink xtree_fg_req xtree_textfg_req x y z
simobjdump downlink xtree_fg_req xtree_textfg_req x y z
simobjdump mirror notes xtree_fg_req x y z
simobjdump calculator resetclock output_init
simundump kpool /kinetics/CheA 0 1.13 1.13 1.13 955.98 955.98 955.98 0 846 0 \
  "" 47 black -102 -104 0
simundump kpool /kinetics/CheAp 0 0.569 0.569 0.569 481.37 481.37 481.37 0 \
  846 0 "" 62 black -106 -49 0
simundump kpool /kinetics/CheB 0 1.62 1.62 1.62 1370.5 1370.5 1370.5 0 846 0 \
  "" 15 black -127 11 0
simundump kpool /kinetics/CheBp 0 0.381 0.381 0.381 322.33 322.33 322.33 0 \
  846 0 "" 0 black -212 22 0
simundump kreac /kinetics/Phosphotransfer 0 0.001182 0 "" 62 black -143 -26 0
simundump kpool /kinetics/CheYp 0 0.01 0.01 0.01 8.46 8.46 8.46 0 846 0 "" \
  white black 4 -62 0
simundump kpool /kinetics/CheY 0 9.88 9.88 9.88 8358.5 8358.5 8358.5 0 846 0 \
  "" 41 black -78 -126 0
simundump kreac /kinetics/Phosphotransfer[1] 0 0.00031087 0 "" 62 black -36 \
  -87 0
simundump kpool /kinetics/CheW 0 1.37 1.37 1.37 1159 1159 1159 0 846 0 "" 5 \
  black 17 -240 0
simundump kreac /kinetics/Complexing 0 0.0001182 1 "" 62 black -292 -259 0
simundump kpool /kinetics/TW 0 1.88 1.88 1.88 1590.5 1590.5 1590.5 0 846 0 "" \
  9 black -264 -257 0
simundump kpool /kinetics/CheZ 0 20 20 20 16920 16920 16920 0 846 0 "" 20 \
  black 36 -75 0
simundump kreac /kinetics/Autophosphorylation 0 0.001 0 "" 62 black -165 -159 \
  0
simundump kreac /kinetics/Autodephosphorylation 0 1 0 "" 62 black -174 52 0
simundump kreac /kinetics/Autodephosphorylation[1] 0 0.037 0 "" 62 black -47 \
  -58 0
simundump kreac /kinetics/Autophosphorylation[1] 0 8.948e-05 0 "" 62 black \
  -167 -55 0
simundump kreac /kinetics/Autophosphorylation[2] 0 0 0 "" 62 black -36 -173 0
simundump kreac /kinetics/Dephosphorylation 0 0.00059102 0 "" 62 black 17 \
  -113 0
simundump kreac /kinetics/Complexing[1] 0 0.0001182 1 "" 62 black -305 -380 0
simundump kpool /kinetics/Ni 0 0 0 0 0 0 0 0 846 4 "" white black -248 -343 0
simundump kreac /kinetics/Binding 0 1.182e-06 1 "" 62 black -207 -323 0
simundump kpool /kinetics/Tn 0 0 0 0 0 0 0 0 846 0 "" 43 black -172 -263 0
simundump kpool /kinetics/TnW 0 5 0 0 0 0 4230 0 846 0 "" 9 black -115 -300 0
simundump kreac /kinetics/Autophosphorylation[3] 0 0.001182 0 "" 62 black -40 \
  -262 0
simundump kreac /kinetics/Binding[1] 0 0.01513 10 "" 62 black 179 -193 0
simundump kpool /kinetics/Ta 0 0 0 0 0 0 0 0 846 0 "" 43 black 208 -261 0
simundump kreac /kinetics/Complexing[2] 0 0.0001182 1 "" 62 black 134 -169 0
simundump kpool /kinetics/TaW 0 0 0 0 0 0 0 0 846 0 "" 9 black 90 -100 0
simundump kreac /kinetics/Dephosphorylation[1] 0 0.1182 0 "" 62 black -11 \
  -136 0
simundump kreac /kinetics/Binding[2] 0 0.0047281 10 "" 62 black -219 -217 0
simundump kpool /kinetics/TWA 0 0.212 0.212 0.212 179.35 179.35 179.35 0 846 \
  0 "" 9 black -233 -101 0
simundump kreac /kinetics/Complexing[3] 0 1.0402 55 "" 62 black 19 -41 0
simundump kpool /kinetics/MYpYp 0 0.000366 0.000366 0.000366 0.30964 0.30964 \
  0.30964 0 846 0 "" 23 black 2 53 0
simundump kpool /kinetics/MYpYpYp 0 0.000447 0.000447 0.000447 0.37816 \
  0.37816 0.37816 0 846 0 "" 18 black -7 39 0
simundump kpool /kinetics/MYpYpYpYp 0 0.00151 0.00151 0.00151 1.2775 1.2775 \
  1.2775 0 846 0 "" 62 black -22 20 0
simundump kreac /kinetics/Complexing[4] 0 3.3688 66.4 "" 62 black 10 -26 0
simundump kreac /kinetics/Complexing[5] 0 8.2033 51 "" 62 black 1 -5 0
simundump kreac /kinetics/Complexing[6] 0 23.723 55 "" 62 black -14 6 0
simundump kreac /kinetics/Binding[3] 0 5.9102e-05 1 "" 62 black -251 -160 0
simundump kpool /kinetics/TA 0 1.55 1.55 1.55 1311.3 1311.3 1311.3 0 846 0 "" \
  50 black -272 -102 0
simundump kreac /kinetics/Complexing[7] 0 0.0047281 10 "" 62 black -299 -44 0
simundump kpool /kinetics/TnA 0 0 0 0 0 0 0 0 846 0 "" 50 black -115 -260 0
simundump kreac /kinetics/Binding[4] 0 5.9102e-05 1 "" 62 black -146 -214 0
simundump kreac /kinetics/Complexing[8] 0 0.0047281 10 "" 62 black -75 -325 0
simundump kpool /kinetics/TnWA 0 0 0 0 0 0 0 0 846 0 "" 62 black -29 -327 0
simundump kreac /kinetics/Binding[5] 0 0.0047281 10 "" 62 black -70 -294 0
simundump kreac /kinetics/Binding[6] 0 0.0047281 10 "" 62 black 71 -158 0
simundump kpool /kinetics/TaWA 0 0 0 0 0 0 0 0 846 0 "" 9] black 62 -222 0
simundump kreac /kinetics/Binding[7] 0 5.9102e-05 1 "" 62 black 128 -247 0
simundump kpool /kinetics/TaA 0 0 0 0 0 0 0 0 846 0 "" 50 black 69 -270 0
simundump kreac /kinetics/Complexing[9] 0 0.0047281 10 "" 62 black 129 -109 0
simundump kpool /kinetics/Denominator 0 0.010006 0 0 0 0 8.4651 0 846 0 "" 62 \
  black -100 72 0
simundump kpool /kinetics/Bias 0 649.76 649.76 649.76 649.73 649.73 649.73 0 \
  0.99996 0 "" 0 black -96 110 0
simundump kpool /kinetics/Aspartate 0 0 0 0 0 0 0 0 846 4 "" white black 159 \
  -131 0
simundump kpool /kinetics/MYp 0 0.000953 0.000953 0.000953 0.80624 0.80624 \
  0.80624 0 846 0 "" 56 black 10 64 0
simundump kpool /kinetics/Motor 0 0.00673 0.00673 0.00673 5.6936 5.6936 \
  5.6936 0 846 0 "" 62 black 23 76 0
simundump kpool /kinetics/Numerator 0 0.007683 0 0 0 0 6.4998 0 846 0 "" 46 \
  black -30 128 0
simundump kpool /kinetics/CW_rotation 0 0.001957 0 0 0 0 1.6557 0 846 0 "" 1 \
  black -104 44 0
simundump kpool /kinetics/WA 0 1.55 1.55 1.55 1311.3 1311.3 1311.3 0 846 0 "" \
  9 black -109 -484 0
simundump kpool /kinetics/Tar 0 1.37 1.37 1.37 1159 1159 1159 0 846 0 "" 24 \
  black -347 -196 0
simundump kreac /kinetics/Complexing[11] 0 5.9102e-05 1 "" 62 black -242 -34 \
  0
simundump kreac /kinetics/Complexing[12] 0 5.9102e-05 1 "" 62 black -72 -414 \
  0
simundump kreac /kinetics/Binding[9] 0 0.0047281 10 "" 62 black -291 -132 0
simundump kreac /kinetics/Binding[10] 0 0.0047281 10 "" 62 black -142 -428 0
simundump kreac /kinetics/Binding[11] 0 0.0047281 10 "" 62 black 118 -302 0
simundump calculator /kinetics/Division 0 0 1
simundump xgraph /graphs/conc1 0 0 70 0 1 0
simundump xgraph /graphs/conc2 0 0 70 1.7213e-05 0.01 0
simundump xplot /graphs/conc1/Bias.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 0 0 0 1
simundump xplot /graphs/conc2/Motor.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 62 0 0 1
simundump xgraph /moregraphs/conc3 0 0 70 9.789 9.9067 0
simundump xgraph /moregraphs/conc4 0 0 70 0.016921 3.1898 0
simundump xplot /moregraphs/conc3/MYpYp.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 23 0 0 1
simundump xplot /moregraphs/conc3/MYp.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 56 0 0 1
simundump xplot /moregraphs/conc4/MYpYpYpYp.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 62 0 0 1
simundump xplot /moregraphs/conc4/MYpYpYp.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 18 0 0 1
simundump xcoredraw /edit/draw 0 -349 210 -486 130
simundump xtree /edit/draw/tree 0 \
  /kinetics/#[],/kinetics/#[]/#[],/kinetics/#[]/#[]/#[][TYPE!=proto],/kinetics/#[]/#[]/#[][TYPE!=linkinfo]/##[] \
  "edit_elm.D <v>; drag_from_edit.w <d> <S> <x> <y> <z>" auto 0.6
simundump xtext /file/notes 0 1
xtextload /file/notes \
"Phosphorelay cascade that controls the rapid chemotactic" \
"response in E.coli to the attractant aspartate and " \
"the repellent Ni2+ ions"
addmsg /kinetics/Phosphotransfer /kinetics/CheA REAC B A 
addmsg /kinetics/Phosphotransfer[1] /kinetics/CheA REAC B A 
addmsg /kinetics/Binding[6] /kinetics/CheA REAC A B 
addmsg /kinetics/Binding[7] /kinetics/CheA REAC A B 
addmsg /kinetics/Autophosphorylation /kinetics/CheA REAC A B 
addmsg /kinetics/Binding[5] /kinetics/CheA REAC A B 
addmsg /kinetics/Complexing[11] /kinetics/CheA REAC A B 
addmsg /kinetics/Complexing[12] /kinetics/CheA REAC A B 
addmsg /kinetics/Binding[2] /kinetics/CheA REAC A B 
addmsg /kinetics/Autophosphorylation[1] /kinetics/CheA REAC A B 
addmsg /kinetics/Autophosphorylation[3] /kinetics/CheA REAC A B 
addmsg /kinetics/Binding[4] /kinetics/CheA REAC A B 
addmsg /kinetics/Binding[3] /kinetics/CheA REAC A B 
addmsg /kinetics/Phosphotransfer /kinetics/CheAp REAC A B 
addmsg /kinetics/Phosphotransfer[1] /kinetics/CheAp REAC A B 
addmsg /kinetics/Autophosphorylation /kinetics/CheAp REAC B A 
addmsg /kinetics/Autophosphorylation[1] /kinetics/CheAp REAC B A 
addmsg /kinetics/Autophosphorylation[3] /kinetics/CheAp REAC B A 
addmsg /kinetics/Phosphotransfer /kinetics/CheB REAC A B 
addmsg /kinetics/Autodephosphorylation /kinetics/CheB REAC B A 
addmsg /kinetics/Phosphotransfer /kinetics/CheBp REAC B A 
addmsg /kinetics/Autodephosphorylation /kinetics/CheBp REAC A B 
addmsg /kinetics/CheAp /kinetics/Phosphotransfer SUBSTRATE n 
addmsg /kinetics/CheBp /kinetics/Phosphotransfer PRODUCT n 
addmsg /kinetics/CheA /kinetics/Phosphotransfer PRODUCT n 
addmsg /kinetics/CheB /kinetics/Phosphotransfer SUBSTRATE n 
addmsg /kinetics/Phosphotransfer[1] /kinetics/CheYp REAC B A 
addmsg /kinetics/Autophosphorylation[2] /kinetics/CheYp REAC B A 
addmsg /kinetics/Dephosphorylation /kinetics/CheYp REAC A B 
addmsg /kinetics/Dephosphorylation[1] /kinetics/CheYp REAC A B 
addmsg /kinetics/Complexing[3] /kinetics/CheYp REAC A B 
addmsg /kinetics/Complexing[4] /kinetics/CheYp REAC A B 
addmsg /kinetics/Complexing[5] /kinetics/CheYp REAC A B 
addmsg /kinetics/Complexing[6] /kinetics/CheYp REAC A B 
addmsg /kinetics/Autodephosphorylation[1] /kinetics/CheY REAC B A 
addmsg /kinetics/Phosphotransfer[1] /kinetics/CheY REAC A B 
addmsg /kinetics/Dephosphorylation /kinetics/CheY REAC B A 
addmsg /kinetics/Dephosphorylation[1] /kinetics/CheY REAC B A 
addmsg /kinetics/CheAp /kinetics/Phosphotransfer[1] SUBSTRATE n 
addmsg /kinetics/CheY /kinetics/Phosphotransfer[1] SUBSTRATE n 
addmsg /kinetics/CheYp /kinetics/Phosphotransfer[1] PRODUCT n 
addmsg /kinetics/CheA /kinetics/Phosphotransfer[1] PRODUCT n 
addmsg /kinetics/Complexing /kinetics/CheW REAC A B 
addmsg /kinetics/Complexing[7] /kinetics/CheW REAC A B 
addmsg /kinetics/Complexing[11] /kinetics/CheW REAC A B 
addmsg /kinetics/Complexing[1] /kinetics/CheW REAC A B 
addmsg /kinetics/Complexing[8] /kinetics/CheW REAC A B 
addmsg /kinetics/Complexing[12] /kinetics/CheW REAC A B 
addmsg /kinetics/Complexing[9] /kinetics/CheW REAC A B 
addmsg /kinetics/Complexing[2] /kinetics/CheW REAC A B 
addmsg /kinetics/CheW /kinetics/Complexing SUBSTRATE n 
addmsg /kinetics/TW /kinetics/Complexing PRODUCT n 
addmsg /kinetics/Tar /kinetics/Complexing SUBSTRATE n 
addmsg /kinetics/Complexing /kinetics/TW REAC B A 
addmsg /kinetics/Binding[2] /kinetics/TW REAC A B 
addmsg /kinetics/Dephosphorylation /kinetics/CheZ REAC A B 
addmsg /kinetics/Dephosphorylation /kinetics/CheZ REAC B A 
addmsg /kinetics/CheA /kinetics/Autophosphorylation SUBSTRATE n 
addmsg /kinetics/CheAp /kinetics/Autophosphorylation PRODUCT n 
addmsg /kinetics/CheBp /kinetics/Autodephosphorylation SUBSTRATE n 
addmsg /kinetics/CheB /kinetics/Autodephosphorylation PRODUCT n 
addmsg /kinetics/CheYp /kinetics/Autodephosphorylation[1] SUBSTRATE n 
addmsg /kinetics/CheY /kinetics/Autodephosphorylation[1] PRODUCT n 
addmsg /kinetics/TWA /kinetics/Autophosphorylation[1] SUBSTRATE n 
addmsg /kinetics/CheAp /kinetics/Autophosphorylation[1] PRODUCT n 
addmsg /kinetics/CheA /kinetics/Autophosphorylation[1] SUBSTRATE n 
addmsg /kinetics/CheYp /kinetics/Autophosphorylation[2] PRODUCT n 
addmsg /kinetics/CheYp /kinetics/Dephosphorylation SUBSTRATE n 
addmsg /kinetics/CheZ /kinetics/Dephosphorylation SUBSTRATE n 
addmsg /kinetics/CheY /kinetics/Dephosphorylation PRODUCT n 
addmsg /kinetics/Tn /kinetics/Complexing[1] SUBSTRATE n 
addmsg /kinetics/TnW /kinetics/Complexing[1] PRODUCT n 
addmsg /kinetics/CheW /kinetics/Complexing[1] SUBSTRATE n 
addmsg /kinetics/Binding /kinetics/Ni REAC A B 
addmsg /kinetics/Ni /kinetics/Binding SUBSTRATE n 
addmsg /kinetics/Tn /kinetics/Binding PRODUCT n 
addmsg /kinetics/Tar /kinetics/Binding SUBSTRATE n 
addmsg /kinetics/Complexing[1] /kinetics/Tn REAC A B 
addmsg /kinetics/Binding /kinetics/Tn REAC B A 
addmsg /kinetics/Binding[4] /kinetics/Tn REAC A B 
addmsg /kinetics/Binding[10] /kinetics/Tn REAC A B 
addmsg /kinetics/Complexing[1] /kinetics/TnW REAC B A 
addmsg /kinetics/Binding[5] /kinetics/TnW REAC A B 
addmsg /kinetics/TnWA /kinetics/Autophosphorylation[3] SUBSTRATE n 
addmsg /kinetics/CheA /kinetics/Autophosphorylation[3] SUBSTRATE n 
addmsg /kinetics/CheAp /kinetics/Autophosphorylation[3] PRODUCT n 
addmsg /kinetics/Ta /kinetics/Binding[1] PRODUCT n 
addmsg /kinetics/Aspartate /kinetics/Binding[1] SUBSTRATE n 
addmsg /kinetics/Tar /kinetics/Binding[1] SUBSTRATE n 
addmsg /kinetics/Binding[1] /kinetics/Ta REAC B A 
addmsg /kinetics/Complexing[2] /kinetics/Ta REAC A B 
addmsg /kinetics/Binding[7] /kinetics/Ta REAC A B 
addmsg /kinetics/Binding[11] /kinetics/Ta REAC A B 
addmsg /kinetics/Ta /kinetics/Complexing[2] SUBSTRATE n 
addmsg /kinetics/TaW /kinetics/Complexing[2] PRODUCT n 
addmsg /kinetics/CheW /kinetics/Complexing[2] SUBSTRATE n 
addmsg /kinetics/Complexing[2] /kinetics/TaW REAC B A 
addmsg /kinetics/Binding[6] /kinetics/TaW REAC A B 
addmsg /kinetics/CheYp /kinetics/Dephosphorylation[1] SUBSTRATE n 
addmsg /kinetics/CheY /kinetics/Dephosphorylation[1] PRODUCT n 
addmsg /kinetics/TaWA /kinetics/Dephosphorylation[1] SUBSTRATE n 
addmsg /kinetics/TW /kinetics/Binding[2] SUBSTRATE n 
addmsg /kinetics/TWA /kinetics/Binding[2] PRODUCT n 
addmsg /kinetics/CheA /kinetics/Binding[2] SUBSTRATE n 
addmsg /kinetics/Binding[2] /kinetics/TWA REAC B A 
addmsg /kinetics/Autophosphorylation[1] /kinetics/TWA REAC A B 
addmsg /kinetics/Complexing[7] /kinetics/TWA REAC B A 
addmsg /kinetics/Binding[9] /kinetics/TWA REAC B A 
addmsg /kinetics/Autophosphorylation[1] /kinetics/TWA REAC B A 
addmsg /kinetics/CheYp /kinetics/Complexing[3] SUBSTRATE n 
addmsg /kinetics/Motor /kinetics/Complexing[3] SUBSTRATE n 
addmsg /kinetics/MYp /kinetics/Complexing[3] PRODUCT n 
addmsg /kinetics/Complexing[4] /kinetics/MYpYp REAC B A 
addmsg /kinetics/Complexing[5] /kinetics/MYpYp REAC A B 
addmsg /kinetics/Complexing[5] /kinetics/MYpYpYp REAC B A 
addmsg /kinetics/Complexing[6] /kinetics/MYpYpYp REAC A B 
addmsg /kinetics/Complexing[6] /kinetics/MYpYpYpYp REAC B A 
addmsg /kinetics/CheYp /kinetics/Complexing[4] SUBSTRATE n 
addmsg /kinetics/MYpYp /kinetics/Complexing[4] PRODUCT n 
addmsg /kinetics/MYp /kinetics/Complexing[4] SUBSTRATE n 
addmsg /kinetics/CheYp /kinetics/Complexing[5] SUBSTRATE n 
addmsg /kinetics/MYpYp /kinetics/Complexing[5] SUBSTRATE n 
addmsg /kinetics/MYpYpYp /kinetics/Complexing[5] PRODUCT n 
addmsg /kinetics/CheYp /kinetics/Complexing[6] SUBSTRATE n 
addmsg /kinetics/MYpYpYp /kinetics/Complexing[6] SUBSTRATE n 
addmsg /kinetics/MYpYpYpYp /kinetics/Complexing[6] PRODUCT n 
addmsg /kinetics/TA /kinetics/Binding[3] PRODUCT n 
addmsg /kinetics/Tar /kinetics/Binding[3] SUBSTRATE n 
addmsg /kinetics/CheA /kinetics/Binding[3] SUBSTRATE n 
addmsg /kinetics/Binding[3] /kinetics/TA REAC B A 
addmsg /kinetics/Complexing[7] /kinetics/TA REAC A B 
addmsg /kinetics/TA /kinetics/Complexing[7] SUBSTRATE n 
addmsg /kinetics/CheW /kinetics/Complexing[7] SUBSTRATE n 
addmsg /kinetics/TWA /kinetics/Complexing[7] PRODUCT n 
addmsg /kinetics/Binding[4] /kinetics/TnA REAC B A 
addmsg /kinetics/Complexing[8] /kinetics/TnA REAC A B 
addmsg /kinetics/Tn /kinetics/Binding[4] SUBSTRATE n 
addmsg /kinetics/TnA /kinetics/Binding[4] PRODUCT n 
addmsg /kinetics/CheA /kinetics/Binding[4] SUBSTRATE n 
addmsg /kinetics/TnA /kinetics/Complexing[8] SUBSTRATE n 
addmsg /kinetics/TnWA /kinetics/Complexing[8] PRODUCT n 
addmsg /kinetics/CheW /kinetics/Complexing[8] SUBSTRATE n 
addmsg /kinetics/Complexing[8] /kinetics/TnWA REAC B A 
addmsg /kinetics/Binding[5] /kinetics/TnWA REAC B A 
addmsg /kinetics/Binding[10] /kinetics/TnWA REAC B A 
addmsg /kinetics/Autophosphorylation[3] /kinetics/TnWA REAC A B 
addmsg /kinetics/Autophosphorylation[3] /kinetics/TnWA REAC B A 
addmsg /kinetics/TnW /kinetics/Binding[5] SUBSTRATE n 
addmsg /kinetics/TnWA /kinetics/Binding[5] PRODUCT n 
addmsg /kinetics/CheA /kinetics/Binding[5] SUBSTRATE n 
addmsg /kinetics/TaW /kinetics/Binding[6] SUBSTRATE n 
addmsg /kinetics/CheA /kinetics/Binding[6] SUBSTRATE n 
addmsg /kinetics/TaWA /kinetics/Binding[6] PRODUCT n 
addmsg /kinetics/Binding[6] /kinetics/TaWA REAC B A 
addmsg /kinetics/Dephosphorylation[1] /kinetics/TaWA REAC A B 
addmsg /kinetics/Complexing[9] /kinetics/TaWA REAC B A 
addmsg /kinetics/Binding[11] /kinetics/TaWA REAC B A 
addmsg /kinetics/Dephosphorylation[1] /kinetics/TaWA REAC B A 
addmsg /kinetics/Ta /kinetics/Binding[7] SUBSTRATE n 
addmsg /kinetics/CheA /kinetics/Binding[7] SUBSTRATE n 
addmsg /kinetics/TaA /kinetics/Binding[7] PRODUCT n 
addmsg /kinetics/Binding[7] /kinetics/TaA REAC B A 
addmsg /kinetics/Complexing[9] /kinetics/TaA REAC A B 
addmsg /kinetics/TaA /kinetics/Complexing[9] SUBSTRATE n 
addmsg /kinetics/TaWA /kinetics/Complexing[9] PRODUCT n 
addmsg /kinetics/CheW /kinetics/Complexing[9] SUBSTRATE n 
addmsg /kinetics/MYpYp /kinetics/Denominator SUMTOTAL n nInit 
addmsg /kinetics/MYpYpYp /kinetics/Denominator SUMTOTAL n nInit 
addmsg /kinetics/MYpYpYpYp /kinetics/Denominator SUMTOTAL n nInit 
addmsg /kinetics/MYp /kinetics/Denominator SUMTOTAL n nInit 
addmsg /kinetics/Motor /kinetics/Denominator SUMTOTAL n nInit 
addmsg /kinetics/Division /kinetics/Bias SUMTOTAL output output 
addmsg /kinetics/Binding[1] /kinetics/Aspartate REAC A B 
addmsg /kinetics/Complexing[3] /kinetics/MYp REAC B A 
addmsg /kinetics/Complexing[4] /kinetics/MYp REAC A B 
addmsg /kinetics/Complexing[3] /kinetics/Motor REAC A B 
addmsg /kinetics/MYp /kinetics/Numerator SUMTOTAL n nInit 
addmsg /kinetics/Motor /kinetics/Numerator SUMTOTAL n nInit 
addmsg /kinetics/MYpYpYpYp /kinetics/CW_rotation SUMTOTAL n nInit 
addmsg /kinetics/MYpYpYp /kinetics/CW_rotation SUMTOTAL n nInit 
addmsg /kinetics/Complexing[11] /kinetics/WA REAC B A 
addmsg /kinetics/Binding[9] /kinetics/WA REAC A B 
addmsg /kinetics/Complexing[12] /kinetics/WA REAC B A 
addmsg /kinetics/Binding[10] /kinetics/WA REAC A B 
addmsg /kinetics/Binding[11] /kinetics/WA REAC A B 
addmsg /kinetics/Complexing /kinetics/Tar REAC A B 
addmsg /kinetics/Binding[3] /kinetics/Tar REAC A B 
addmsg /kinetics/Binding[9] /kinetics/Tar REAC A B 
addmsg /kinetics/Binding /kinetics/Tar REAC A B 
addmsg /kinetics/Binding[1] /kinetics/Tar REAC A B 
addmsg /kinetics/CheW /kinetics/Complexing[11] SUBSTRATE n 
addmsg /kinetics/CheA /kinetics/Complexing[11] SUBSTRATE n 
addmsg /kinetics/WA /kinetics/Complexing[11] PRODUCT n 
addmsg /kinetics/CheA /kinetics/Complexing[12] SUBSTRATE n 
addmsg /kinetics/WA /kinetics/Complexing[12] PRODUCT n 
addmsg /kinetics/CheW /kinetics/Complexing[12] SUBSTRATE n 
addmsg /kinetics/WA /kinetics/Binding[9] SUBSTRATE n 
addmsg /kinetics/Tar /kinetics/Binding[9] SUBSTRATE n 
addmsg /kinetics/TWA /kinetics/Binding[9] PRODUCT n 
addmsg /kinetics/Tn /kinetics/Binding[10] SUBSTRATE n 
addmsg /kinetics/TnWA /kinetics/Binding[10] PRODUCT n 
addmsg /kinetics/WA /kinetics/Binding[10] SUBSTRATE n 
addmsg /kinetics/Ta /kinetics/Binding[11] SUBSTRATE n 
addmsg /kinetics/TaWA /kinetics/Binding[11] PRODUCT n 
addmsg /kinetics/WA /kinetics/Binding[11] SUBSTRATE n 
addmsg /kinetics/Denominator /kinetics/Division DIVIDE Co 
addmsg /kinetics/Numerator /kinetics/Division MULTIPLY Co 
addmsg /kinetics/Bias /graphs/conc1/Bias.Co PLOT Co *Bias.Co *0 
addmsg /kinetics/Motor /graphs/conc2/Motor.Co PLOT Co *Motor.Co *62 
addmsg /kinetics/MYpYp /moregraphs/conc3/MYpYp.Co PLOT Co *MYpYp.Co *23 
addmsg /kinetics/MYp /moregraphs/conc3/MYp.Co PLOT Co *MYp.Co *56 
addmsg /kinetics/MYpYpYpYp /moregraphs/conc4/MYpYpYpYp.Co PLOT Co *MYpYpYpYp.Co *62 
addmsg /kinetics/MYpYpYp /moregraphs/conc4/MYpYpYp.Co PLOT Co *MYpYpYp.Co *18 
enddump
// End of dump

call /kinetics/CheA/notes LOAD \
"CheA = 1.13e-06 M = 1.13 uM" \
"As per Signal in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"CheA = 4250 molecules per cell" \
"As per Enzyme entry 4 in 1ENZ.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/CheAp/notes LOAD \
"CheAp = 5.69e-07 M = 5.69e-1 uM" \
"As per Signal entry 17 in 1SIG_B.BCT" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/CheB/notes LOAD \
"CheB = 1.62e-06 M = 1.62 uM" \
"As per Signal 18 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"CheB = 1700 molecules per cell" \
"As per Enzyme entry 2 in 1ENZ.BCT provided by " \
"" \
"Cell volume = 1.41e-15 L" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 1 pp.474"
call /kinetics/CheBp/notes LOAD \
"CheBp = 3.81e-07 M = 3.81e-1 uM" \
"As per Signal entry 19 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Phosphotransfer/notes LOAD \
"Phosphotransfer from CheAp to CheB" \
"" \
"Kf = 1 * 10e6 /sec/M = 1 /sec/uM" \
"Kb = 0 /sec/M" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 2 pp.475 Reaction Scheme 9"
call /kinetics/CheYp/notes LOAD \
"CheYp = 1.24e-07 M = 1.24e-01 uM" \
"As per Signal 22 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"CheYp = 1e-08 M = 1e-2 uM" \
"As per Set_Yp configuration in 1CONFIG.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/CheY/notes LOAD \
"CheY = 9.88e-06 M = 9.88 uM" \
"As per Signal 21 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"CheY = 8500 molecules per cell" \
"As per Enzyme entry 5 in 1ENZ.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Phosphotransfer[1]/notes LOAD \
"Phosphotransfer from CheAp to CheY" \
"" \
"Kf = 2 * 10e+05 /sec/M = 0.2 /sec/uM" \
"Kb = 0 /sec/M" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 2 pp.475 Reaction Scheme 5"
call /kinetics/CheW/notes LOAD \
"CheW = 1.37 uM " \
"As per Signal 5 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"CheW = 4250 molecules per cell" \
"As per Enzyme entry 3 in 1ENZ.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Complexing/notes LOAD \
"Tar and CheW complex formation" \
"" \
"Kf = 1 * 10e5 /sec/M = 0.1 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 3"
call /kinetics/TW/notes LOAD \
"Tar-CheW complex" \
"TW = 1.88e-06 M = 1.88 uM" \
"As per Signal entry 3 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/CheZ/notes LOAD \
"CheZ = 2.00e-05 M = 20 uM" \
"As per Signal 20 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"CheZ = 17000 molecules per cell" \
"As per Enzyme entry 6 in 1ENZ.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Autophosphorylation/notes LOAD \
"Autophosphorylation of CheA by ATP" \
"" \
"Kf = 0.001 /sec" \
"Kb = 0 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 2 pp.475 Reaction Scheme 1"
call /kinetics/Autodephosphorylation/notes LOAD \
"Autodephosphorylation of CheBp" \
"" \
"Kf = 1 /sec" \
"Kb = 0 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 2 pp.475 Reaction Scheme 10"
call /kinetics/Autodephosphorylation[1]/notes LOAD \
"Autodephosphorylation of CheYp" \
"" \
"Kf = 3.7*10e-02 /sec" \
"Kb = 0 /sec" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 2 pp.475 Reaction Scheme 7 "
call /kinetics/Autophosphorylation[1]/notes LOAD \
"TWA stimulated autophosphorylation of CheA " \
"TWA is complex of Tar, CheW and CheA" \
"Kf = 7.57*10e+04 /sec/M = 0.0757 /sec/uM" \
"As per Reaction 9 in 1REACT.BCT provided by Matthew Levin" \
"" \
"Kf = 5.9*10e+4 /sec/M = 0.059 /sec/uM" \
"Kb = 0 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 2 pp.475 Reaction Scheme 2"
call /kinetics/Autophosphorylation[2]/notes LOAD \
"Autophosphorylation of CheY" \
"Paper says reaction not applicable " \
"Table 2 pp.475 Reaction Scheme 6" \
"" \
"kf = 0/sec" \
"kb = 0/sec " \
"As per Reaction 14 in 1REACT.BCT provided by Matthew Levin" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Dephosphorylation/notes LOAD \
"CheZ stimulated dephosphorylation of CheYp" \
"" \
"Kf = 5*10e+05 /sec/M = 0.5 /sec/uM" \
"Kb = 0 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 2 pp.475 Reaction Scheme 8"
call /kinetics/Complexing[1]/notes LOAD \
"Complex formation of Ni bound Tar and CheW" \
"Kf = 1 * 10e5 /sec/M = 0.1 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482; " \
"Table 3 pp.476 Reaction Scheme 3 " \
" " \
"Footnote states that ligands do not have any effect" \
"on the formation of the Tar-Chew-CheA complex so same rates" \
"are used for Aspartate or Ni associated Tar complexes."
call /kinetics/Ni/notes LOAD \
"Ni = 0.0 uM" \
"As per Signal 1 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Binding/notes LOAD \
"Binding of Tar and Ni" \
"" \
"Kf = 1 * 10e+03 /sec/M = 0.001 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 2"
call /kinetics/Tn/notes LOAD \
"Ni bound Tar" \
"Ni-Tar = 0 M" \
"As per Signal 4 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/TnW/notes LOAD \
"Nickel bound Tar and CheW complex" \
"TnW = 0.0 uM" \
"As per Signal 8 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Autophosphorylation[3]/notes LOAD \
"TnWA stimulated autophosphorylation of CheA " \
"TnWA is complex of Tar, CheW, CheA and Ni" \
"Kf = 1*10e+06 /sec/M = 1 /sec/uM" \
"Kb = 0 /sec" \
"As per Reaction 10 in 1REACT.BCT provided by Matthew Levin" \
" " \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 2 pp.475, Reaction scheme 3"
call /kinetics/Binding[1]/notes LOAD \
"Binding of Aspartate with Tar" \
"Kd = 0.78 uM Dunten and Koshland, 1991" \
"" \
"Kf = 1.28e+06 /sec/M = 1.28 /sec/uM here scaled by 5" \
"As per Reaction 0 in 1REACT.BCT provided by Matthew Levin" \
"" \
"Kf = 1.0e+06 /sec/M = 1 /sec/uM; Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 1"
call /kinetics/Ta/notes LOAD \
"Aspartate bound Tar" \
"Ta = 0.0 M" \
"As per Signal 3 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Complexing[2]/notes LOAD \
"Complex formation of aspartate bound Tar and CheW" \
"Kf = 1 * 10e+05 /sec/M = 0.1 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482;" \
"Table 3 pp.476 Reaction Scheme 3" \
"" \
"Footnote states that ligands do not have any effect" \
"on the formation of complexes so same rates are used for" \
"Aspartate or Ni associated Tar complexes."
call /kinetics/TaW/notes LOAD \
"Aspartate bound Tar and CheW complex" \
"TaW = 0 M" \
"As per Signal 7 in 1SIG_B.BCT" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Dephosphorylation[1]/notes LOAD \
"TWA-aspartate stimulated dephosphorylation of CheYp" \
"" \
"Kf = 1 * 10e08 /sec/M = 100 /sec/uM" \
"Kb = 0 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 2 pp.475 Reaction Scheme 4"
call /kinetics/Binding[2]/notes LOAD \
"Binding of TW and CheA" \
"Kd = 0.3 uM and therefore Kf also suggested as 0.3 /sec/uM" \
"Kf = 4*10e5 /sec/M = 0.4 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 6" \
"Rates used here are 10 times that stated, to allow for " \
"faster time courses seen during the drop of bias" \
"on removal of stimulus."
call /kinetics/TWA/notes LOAD \
"Tar-CheW-CheA complex" \
"TWA = 2.12e-07 M = 2.12e-1 uM" \
"As per Signal entry 13 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Complexing[3]/notes LOAD \
"CheYp complexes with Flagellar Motor (M)" \
"" \
"Kf = 0.88/Set_Yp = 0.88/1e-08 /sec/M " \
"   = 0.88e+2/sec/uM" \
"Kb = 5.5 /sec" \
"" \
"As per EXEC.C provided by Matthew Levin" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/MYpYp/notes LOAD \
"MYpYp = 3.66e-10 M = 3.66e-4 uM" \
"As per Signal 25 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"MYpYp is responsible for pause in rotation of flagella" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/MYpYpYp/notes LOAD \
"MYpYpYp = 4.47e-10 M = 4.47e-4 uM" \
"As per Signal 26 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/MYpYpYpYp/notes LOAD \
"MYpYpYpYp = 1.51e-09 M = 1.51e-3 uM" \
"As per Signal 27 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Complexing[4]/notes LOAD \
"CheYp complexes with MYp" \
"" \
"Kf = 2.85/Set_Yp = 2.85/1e-08 /sec/M " \
"   = 2.85e+2/sec/uM" \
"Kb = 6.64 /sec" \
"" \
"As per EXEC.C provided by Matthew Levin" \
" " \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Complexing[5]/notes LOAD \
"CheYp complexes with MYpYp" \
"" \
"Kf = 6.94/Set_Yp = 6.94/1e-08 /sec/M " \
"   = 6.94e+2 /sec/uM" \
"Kb = 5.1 /sec" \
"" \
"As per EXEC.C provided by Matthew Levin " \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Complexing[6]/notes LOAD \
"CheYp complexes with MYpYpYp" \
"" \
"Kf = 20.07/Set_Yp = 20.07/1e-08 /sec/M " \
"   = 20.07e+2 /sec/uM" \
"Kb = 5.5 /sec" \
"" \
"As per EXEC.C provided by Matthew Levin" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Binding[3]/notes LOAD \
"Binding of T and CheA" \
"" \
"Kf = 0.05 /sec/uM as per Reaction 3 in 1REACT.BCT" \
"" \
"Kf = 1*10e+04 /sec/M = 0.01 /sec/uM " \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 4"
call /kinetics/TA/notes LOAD \
"Tar-CheA complex" \
"TA = 1.55e-06 M = 1.55 uM" \
"" \
"As per Signal entry 9 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
" " \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Complexing[7]/notes LOAD \
"TA and CheW complex formation" \
"" \
"Kf = 4*10e+05 /sec/M = 0.4 /sec/uM" \
"Kb = 1 /sec" \
"Table 3 pp.476 Reaction Scheme 7" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Rates used here are 10 times that stated, to allow for" \
"faster time courses seen during the drop of bias " \
"on removal of stimulus."
call /kinetics/TnA/notes LOAD \
"Tar-Ni-CheA complex" \
"TnA = 0 M" \
"As per Signal 11 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
" " \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Binding[4]/notes LOAD \
"Binding of T-Ni and CheA" \
"Kf = 0.05 /sec/uM as per Reaction 3 in 1REACT.BCT" \
"Kf = 1*10e+04 /sec/M = 0.01 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 4" \
"Footnote states that ligands do not have any effect on the " \
"formation of complexes so same rates are used for " \
"Aspartate or Ni associated Tar complexes."
call /kinetics/Complexing[8]/notes LOAD \
"TnA and CheW complex formation" \
"Kf = 4*10e+05 /sec/M = 0.4 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 7" \
"Rates used here are 10 times that stated, to allow for" \
"faster time courses seen during the drop of bias on" \
"removal of stimulus. " \
"Footnote states that ligands do not have any effect " \
"on the formation of Tar-CheW-CheA complex so same rates" \
"are used for Aspartate or Ni associated Tar complexes."
call /kinetics/TnWA/notes LOAD \
"Tar-Ni-CheW-CheA complex" \
"TnWA = 0 M" \
"As per Signal 15 in 1SIG.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Binding[5]/notes LOAD \
"Binding of TnW and CheA" \
"Kf = 4*10e+05 /sec/M = 0.4 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 6" \
"" \
"Footnote states that ligands do not have any effect on the" \
"formation of complexes so same rates are used for" \
"Aspartate or Ni associated tar complexes."
call /kinetics/Binding[6]/notes LOAD \
"Binding of TaW and CheA" \
"Kf = 4*10e+05 /sec/M = 0.4 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 6" \
"Rates used here are 10 times that stated, to allow for" \
"faster time courses seen during the drop of bias" \
"on removal of stimulus." \
"Footnote states that ligands do not have any effect on " \
"the formation of the Tar-CheW-CheA complex so same rates" \
"are used for Aspartate or Ni associated Tar complexes."
call /kinetics/TaWA/notes LOAD \
"Tar-CheW-CheA-Aspartate complex" \
"TaWA = 0 M" \
"As per Signal 14 in 1SIG_B.BCT provided by Matthew Levin" \
" " \
"Cell volume = 1.41e-15 L" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 1. pp.474"
call /kinetics/Binding[7]/notes LOAD \
"Binding of Tar-Aspartate and CheA" \
"Kf = 0.05 /sec/uM as per Reaction 3 in 1REACT.BCT" \
"Kf = 1e+04 /sec/M = 0.01 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 4" \
"Footnote states that ligands do not have any effect" \
"on the formation of complexes so same rates are " \
"used for Aspartate or Ni associated Tar complexes."
call /kinetics/TaA/notes LOAD \
"Tar-Asp-CheA complex" \
"TaA = 0 M" \
"As per Signal 10 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
" " \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Complexing[9]/notes LOAD \
"TaA and CheW complex formation" \
"Kf = 4*10e+05 /sec/M = 0.4 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 7" \
"Rates used here are 10 time that stated, to allow for" \
"faster time courses seen during the drop of bias" \
"on removal of stimulus." \
"Footnote states that ligands do not have any effect on " \
"the formation of the Tar-CheW-CheA complex so same rates" \
"are used for Aspartate or Ni associated Tar complexes"
call /kinetics/Denominator/notes LOAD \
"Denominator value to calculate bias as stated on pp.471" \
"" \
"                       M + MYp" \
"Bias = ----------------------------------------" \
"        M + MYp + MYpYp + MYpYpYp + MYpYpYpYp" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Bias/notes LOAD \
"Bias calculated as per formula stated on pp.471" \
"" \
"                       M + MYp" \
"Bias = ----------------------------------------" \
"        M + MYp + MYpYp + MYpYpYp + MYpYpYpYp" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Initialy set to 0.7" \
"Note that this pool is involved in doing this calculation," \
"not the regular chemical interactions. The pool must" \
"have the volume of 1.666e-21 to ensure that the" \
"graphical output is scaled correctly."
call /kinetics/Aspartate/notes LOAD \
"Aspartate = 0.0 uM" \
"As per Signal 0 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/MYp/notes LOAD \
"MYp = 9.53*e-10 M = 9.53*e-4 uM" \
"As per Signal 24 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Motor/notes LOAD \
"Motor = 8.5 molecules per cell" \
"As per Enzyme entry 7 in 1ENZ.BCT provided by Matthew Levin" \
"" \
"Motor = 6.73e-9 M = 6.73e-3 uM" \
"As per Signal 23 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Numerator/notes LOAD \
"Numerator value to calculate bias as stated on pp.471" \
"" \
"                       M + MYp" \
"Bias = ----------------------------------------" \
"        M + MYp + MYpYp + MYpYpYp + MYpYpYpYp" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/CW_rotation/notes LOAD \
"Sum total of MYpYpYp and MYpYpYpYp which is responsible for " \
"CW rotation of the flagella" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/WA/notes LOAD \
"CheW-CheA complex" \
"WA = 1.55e-6 M = 1.55 uM" \
"As per Signal 12 in 1SIG_B.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Tar/notes LOAD \
"Tar = 1.37e-06 M = 1.37 uM" \
"As per Signal 2 in 1SIG_B.BCT provided by Matthew Levin " \
"" \
"Tar = 4250 molecules per cell" \
"As per Enzyme entry 0 in 1ENZ.BCT provided by Matthew Levin" \
"" \
"Cell volume = 1.41e-15 L" \
"Table 1 pp.474" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482"
call /kinetics/Complexing[11]/notes LOAD \
"CheA and CheW complex formation" \
"Kf = 5*10e+04 /sec/M = 0.05 /sec/uM" \
"As per Reaction 4 in 1REACT.BCT provided by Matthew Levin" \
"" \
"Kf = 0.01 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 5"
call /kinetics/Complexing[12]/notes LOAD \
"CheA and CheW complex formation" \
"Kf = 5*10e+04 /sec/M = 0.05 /sec/uM" \
"As per Reaction 4 in 1REACT.BCT provided by Matthew Levin" \
"" \
"Kf = 1*10e+05 /sec/M = 0.1 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 5"
call /kinetics/Binding[9]/notes LOAD \
"Binding of Tar and CheW-CheA complex" \
"Kd = 2 uM and therefore Kf also suggested as 0.5 /sec/uM" \
"Kf = 4e+05 /sec/M  = 0.4 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 8" \
"Rates used here are 10 times that stated, to allow for " \
"faster time courses seen during the drop of bias " \
"on removal of stimulus."
call /kinetics/Binding[10]/notes LOAD \
"Binding of Tn and CheW-CheA complex" \
"Kf = 4e+05 /sec/M  = 0.4 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 8" \
"Rates used here are 10 times that stated, to allow for" \
"faster time courses seen during the drop of bias on" \
"removal  of stimulus." \
"Footnote states that ligands do not have any effect on" \
"the formation of complexes so same rates are used for" \
"Aspartate or Ni associated Tar complexes."
call /kinetics/Binding[11]/notes LOAD \
"Binding of Ta and CheW-CheA complex" \
"Kf = 4e+05 /sec/M  = 0.4 /sec/uM" \
"Kb = 1 /sec" \
"Bray et al 1993, Mol.Biol.Cell 4: 469-482" \
"Table 3 pp.476 Reaction Scheme 8" \
"Rates used here are 10 times that stated, to allow for" \
"faster time courses seen during the drop of bias on " \
"removal of stimulus." \
"Footnote states that ligands do not have any effect on the" \
"the formation of complexes so same rates are used for " \
"Aspartate or Ni associated Tar complexes."
complete_loading
